PENGADIAN EMAS - Bug #15666

Android [UAT][360][Different amount display between dashboard and 360] #9582

02 February 2023 02:37 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 02 February 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Hide decimel .50 from the attached screens

History

#1 - 02 February 2023 09:57 PM - AMARBEER SINGH SIDHU amar.beer
- File WhatsApp Image 2023-02-02 at 20.04.02.jpeg added

add on blue colour

#2 - 07 February 2023 11:40 AM - AMARBEER SINGH SIDHU amar.beer
- File WhatsApp Image 2023-02-07 at 11.36.41.jpeg added
- File WhatsApp Image 2023-02-07 at 11.38.09.jpeg added

Sorry the above raised previously is actually wrong...Please follow expectation as below

1. Hide decimel ONLY for these 2 screens
2. DO NOT round up or round down

#3 - 07 February 2023 12:01 PM - Hao Ter Tai

- Status changed from New to In Progress

#4 - 07 February 2023 06:21 PM - Hao Ter Tai
- % Done changed from 0 to 80

pending Maybank side to hide decimal at dashboard screen. (WhatsApp Image 2023-02-02 at 14.36.44.jpeg)

#5 - 07 February 2023 07:15 PM - Hao Ter Tai
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
#6 - 09 February 2023 10:27 AM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#7 - 09 February 2023 01:59 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
